[
  {
    "input": "ingotIron",
    "output": "basemetals:iron_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotGold",
    "output": "basemetals:gold_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreRedstone",
    "output": "minecraft:redstone:0",
    "qty": 6,
    "outputSecondary": "minecraft:redstone:0"
  },
  {
    "input": "oreSaltpeter",
    "output": "abyssalcraft:nitre:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotTin",
    "output": "basemetals:tin_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotCopper",
    "output": "basemetals:copper_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreCoal",
    "output": "basemetals:carbon_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotMercury",
    "output": "basemetals:mercury_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreMercury",
    "output": "basemetals:mercury_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "oreAdamantine",
    "output": "basemetals:adamantine_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotColdiron",
    "output": "basemetals:coldiron_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreIron",
    "output": "basemetals:iron_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotSilver",
    "output": "basemetals:silver_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreZinc",
    "output": "basemetals:zinc_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotLead",
    "output": "basemetals:lead_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotInvar",
    "output": "basemetals:invar_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotBrass",
    "output": "basemetals:brass_blend:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotAquarium",
    "output": "basemetals:aquarium_blend:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreLead",
    "output": "basemetals:lead_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotElectrum",
    "output": "basemetals:electrum_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreGold",
    "output": "basemetals:gold_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotZinc",
    "output": "basemetals:zinc_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreCopper",
    "output": "basemetals:copper_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "oreStarsteel",
    "output": "basemetals:starsteel_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "ingotAdamantine",
    "output": "basemetals:adamantine_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotBronze",
    "output": "basemetals:bronze_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotNickel",
    "output": "basemetals:nickel_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotMithril",
    "output": "basemetals:mithril_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotStarsteel",
    "output": "basemetals:starsteel_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "ingotSteel",
    "output": "basemetals:steel_powder:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "oreSilver",
    "output": "basemetals:silver_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "oreColdiron",
    "output": "basemetals:coldiron_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "oreTin",
    "output": "basemetals:tin_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "oreNickel",
    "output": "basemetals:nickel_powder:0",
    "qty": 2,
    "outputSecondary": ""
  },
  {
    "input": "oreLapis",
    "output": "minecraft:dye:4",
    "qty": 6,
    "outputSecondary": "minecraft:dye:4"
  },
  {
    "input": "minecraft:blaze_rod:0",
    "output": "minecraft:blaze_powder:0",
    "qty": 5,
    "outputSecondary": "minecraft:blaze_powder:0"
  },
  {
    "input": "cobblestone",
    "output": "minecraft:sand:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "minecraft:bone:0",
    "output": "minecraft:dye:15",
    "qty": 4,
    "outputSecondary": "minecraft:dye:15"
  },
  {
    "input": "oreQuartz",
    "output": "minecraft:quartz:0",
    "qty": 3,
    "outputSecondary": "minecraft:quartz:0"
  },
  {
    "input": "minecraft:clay:0",
    "output": "minecraft:clay_ball:0",
    "qty": 4,
    "outputSecondary": ""
  },
  {
    "input": "oreDiamond",
    "output": "minecraft:diamond:0",
    "qty": 2,
    "outputSecondary": "minecraft:diamond:0"
  },
  {
    "input": "oreEmerald",
    "output": "minecraft:emerald:0",
    "qty": 2,
    "outputSecondary": "minecraft:emerald:0"
  },
  {
    "input": "glowstone",
    "output": "minecraft:glowstone_dust:0",
    "qty": 3,
    "outputSecondary": "minecraft:glowstone_dust:0"
  },
  {
    "input": "oreCoal",
    "output": "minecraft:coal:0",
    "qty": 3,
    "outputSecondary": "minecraft:coal:0"
  },
  {
    "input": "wool",
    "output": "minecraft:string:0",
    "qty": 3,
    "outputSecondary": "minecraft:string:0"
  },
  {
    "input": "blockGlass",
    "output": "minecraft:sand:0",
    "qty": 1,
    "outputSecondary": ""
  },
  {
    "input": "minecraft:gravel:0",
    "output": "minecraft:flint:0",
    "qty": 1,
    "outputSecondary": "minecraft:flint:0"
  }
]